Sourcefabric Campsite Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 42107
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 30 2010 12:00AM
Updated: Aug 20 2010 04:53PM
Credit: High-Tech Bridge SA
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus